/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 1 févr. 2017, 12:06:12
    Author     : Premesu
*/

.login-content {
    background-color: #abb7d1;
    font-family: 'open_sansregular';
    padding: 0 16px 0 16px;
    width: 100%;
    margin: 0px;
}

.login-content .left-container form{
}

.login-content .right-container form{
    margin: 7px 0 0 0;
}

.left-container{
    padding-left: 0;
    padding-right: 0;
}

.right-container{
    padding-right: 0;
    padding-left: 35px;
}

.login-content .left-container h1,
.login-content .right-container h1{
    font-family: 'open_sansbold';
    font-size: 24px;
    color: black;
    text-align: center;
    margin: 12px 0 8px;
}

.login-content .right-container h1{
}

.loginPanel,
.userTypeTextPanel{
    background-color: #576fa4;
    padding: 22px 45px 15px 45px;
    margin-top: 1px;
    border-radius: 3px;
}

.login-content .right-container h2,
.login-content .right-container p{
    margin: 0;
    color: white;
    font-size: 22px;
    text-align: center;
    font-family: 'open_sansregular';
}

.login-content .right-container h2{
    font-weight: 700;
}

.login-content .right-container p{
    font-size: 18px;
    margin-top: 22px;
    font-family: 'open_sansregular'
}

.loginPanel{
}

.userTypeTextPanel{
    min-height: 154px;
}

.loginPanel ul{
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}

.loginPanel input.text-box{
    width: 100%;
    height: 32px;
    border-radius: 3px;
    border: none;
    padding: 0 20px;
    font-size: 14px;
}

.login-content .left-container .check-box-field {
    margin-left: 7px;
    color: white;
    font-size: 14px;
}

.login-content .left-container .check-box-field .radio, 
.login-content .left-container .check-box-field .checkbox {
    margin-top: 2px;
    margin-bottom: 4px;
    font-weight: normal;
    display: inline-block;
    vertical-align: middle;
    padding-top: 3px;
    padding-left: 12px;
}

#remember_me{
    vertical-align: middle;
}

.forgot-password-link {
    font-size: 14px;
    margin-top: 4px;
}

.forgot-password-link a{
    text-align: left;
    color: white;
    margin-left: 8px;
}

.forgot-password-link a:hover{
    text-decoration: underline;
}

.connectionButton {
    background: #ffb700;
    width: 100%;
    height: 40px;
    color: black;
    margin: 17px 0 10px 0;
    border: none;
    font-size: 24px;
    font-weight: bold;
}

.right-container .connectionButton{
    margin-top: 7px;
}

.perticulierbox{
    position: relative;
    width: 20%;
    margin: 0;
    padding: 0;
    float: left;
}

.box{
    background-color: white;
    text-align: center;
    font-size: 10px;
    margin: 0;
    padding: 0;
    border-radius: 2px;
    margin-right: 8px;
}

.perticulierbox.active .box,
.perticulierbox:hover .box{
    background-color: #576fa4;
}

.box.last{
    margin-right: 0;
}

.box a{
    display: block;
    width: 100%;
    height: 100%;
    
}
.box a:hover{
    text-decoration: none
    
}

.box a .text{
    color: #576fa4;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: -0.50px
}

.perticulierbox.active .box a .text,
.perticulierbox:hover .box a .text{
    color: white;
    text-decoration: none
}

.box a span.icon{
    display: block;
    width: 100%;
    height: 64px;
}

.box img{
    height: 104%;
    margin-top: 1px;
}

.box img.large{
    height: 57px;
    margin-top: 5px;
}

.box img.large.pro{
    height: 85%;
}

.box img.large.part{
    height: 89%;
}

.box img.large.etud{
    height: 93%;
}

.userTypeTextPanel.error, .redPanel{
    background-color: #9d0100;  
    color: white;
}
.userTypeTextPanel.register-nw-user{
   height: 182px
}
.register-nw-user.error{
    background-color: #9d0100;  
    color: white;
    height: 182px
}
.register-nw-user.error > h3 {margin:0 !important}

.redPanel{   
    font-family: 'arial';
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 9px 7px;
    border-radius: 2px;
}
.arrow-container{
  position: absolute;
  top: -28px;
  left: 0;
  width: 100%;
  text-align: center;
}
.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;  
  border-top: 16px solid #fff;  
  visibility: hidden;
  margin: 0 auto;
}

.userTypeBox.error .arrow-down{
    visibility: visible;
}

@media (max-width: 913px) {
    .box{
        margin-right: 3px;
    }
}

@media (max-width: 830px) {
    .box a .text {
        font-size: 9px;
    }
}

@media (max-width: 768px) {
   
   .redPanel{
       padding: 10px 30px;
   }
}
@media (min-width: 770px) and (max-width: 893px) {
    .birth-control .birth-label {
        padding-top:9px;
    }
    .birth-control .birth-label label {
        font-size:11px;
        margin-top: 0px;
    }
    .birth-control .birth-select.day {
        width:18.5%;
    }
    .birth-control .birth-select.month {
        width: 20.25%;
    }
    .birth-control .birth-select.year {
        width: 24%;
    }
    
}
 .login-form-response{ width: 427px}
 
@media (min-width: 770px) and (max-width: 899px) {
    .login-form-response{ width: 427px;}
}
 
 @media (max-width: 767px) {
    .login-form-response{ width: 100%}
 }
 
@media (max-width: 767px) {
    .login-content .left-container h1,
    .login-content .right-container h1{
        background-color: white;
        margin: 0 -16px;
        padding: 11px 0;
        font-size: 37px;
    }   
    .login-content .right-container h1{
        margin-top: 30px;
    }   
    .redPanel{
        padding: 17px 30px;
        font-size: 22px;
        margin-top: 28px;
        margin-bottom: 20px;
    } 
    .loginPanel, .userTypeTextPanel{
        padding: 36px 45px 28px 45px;
    }
    .loginPanel input.text-box {
        height: 48px;
        padding: 0 34px;
        font-size: 21px;
    }
    .login-content .left-container .check-box-field {
        margin-left: 31px;
        font-size: 22px;
    }
    .login-content .left-container .check-box-field .radio, .login-content .left-container .check-box-field .checkbox {
        margin-top: 8px;
        margin-bottom: 8px;
        padding-top: 3px;
        padding-left: 17px;
    }
    .forgot-password-link {
        margin-top: 10px;
    }
    .forgot-password-link a {
        margin-left: 18px;
        font-size: 20px;
        font-weight: normal;
    }
    .connectionButton {
        height: 66px;
        margin: 26px 0 50px 0;
        font-size: 40px;
    }
    .right-container {
        padding-right: 0;
        padding-left: 0;
    }
    .right-container .connectionButton{
        font-size: 34px;
    } 
    .login-content .right-container h2 {
        margin-top: -13px;
        margin-bottom: 24px;
    }
    .login-content .right-container h2, .login-content .right-container p {
        font-size: 30px;
    }
    .login-content .right-container p {
        font-size: 25px;
        margin-top: 22px;
    }
    .login-content .right-container form {
        margin: 9px 0 0 0;
    }
    .right-container .connectionButton {
        margin-top: 20px;
    }
    .box a span.icon {
        height: 71px;
    }
    .right-container .connectionButton {
        margin-top: 20px;
        height: 55px;
        margin-bottom: 27px;
    }
    .pub-panel{
        display: none;
    }
    .box a .text {
        font-size: 13px;
        font-weight: bold;
    }
    .box {
        margin-right: 8px;
    }
}

@media (max-width: 603px) {
    .box a .text {
        font-size: 11px;
    }
}

@media (max-width: 530px) {
    .box a .text {
        font-size: 9px;
    }
}

@media (max-width: 520px) {
   .loginPanel, .userTypeTextPanel {
        padding: 30px 30px;
    }
}

@media (max-width: 515px) {
    .box a .text {
        font-size: 9px;
    }
    .box a span.icon {
        height: 62px;
    }
}

@media (max-width: 445px) {
    .box a .text {
        font-size: 8px;
    }
    .box a span.icon {
        height: 55px;
    }
}

@media (max-width: 432px) {
    .loginPanel, .userTypeTextPanel {
        padding: 24px 12px;
    }
    .forgot-password-link a {
        margin-left: 0;
        text-align: center;
    }
    .forgot-password-link{
        text-align: center;
    }
}

@media (max-width: 414px) {
    .box a .text {
        font-size: 7px;
    }
    .box a span.icon {
        height: 50px;
    }
    
    .box{
        margin-right: 3px;
    }
    
    .login-content{
        padding: 0 7px 0 7px;
    }
}

@media (max-width: 393px) {
    .loginPanel, .userTypeTextPanel {
        padding: 24px 12px;
    }
}

@media (max-width: 376px) {
    .loginPanel, .userTypeTextPanel {
        padding: 24px 12px;
    }
}

@media (max-width: 372px) {
    .loginPanel, .userTypeTextPanel {
        padding: 24px 12px;
    }
    .box a span.icon {
        height: 45px;
    }
}

@media (max-width: 360px) {
    .box a .text {
        font-size: 7px;
    }
    .loginPanel, .userTypeTextPanel {
        padding: 24px 12px;
    }
}

@media (max-width: 320px) {
    .box img.large {
        height: 40px;
    }
    .box a span.icon {
        height: 46px;
    }
}
.loginPanel-ui-control-registration .popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    padding: 12px 23px;
    max-width: 332px !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 3px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    line-break: auto;
    box-sizing: border-box;
    text-align: center;
    background-color: #cb0807;
    color: #fff;
}
.loginPanel-ui-control-registration .popover .popover-content{
   
    padding:0 !important;
    font-family: Arial;
    text-align: left;
    
}
.loginPanel-ui-control-registration .popover.left > .arrow:after {
    right: 1px;
    bottom: -10px;
    content: " ";
    border-right-width: 0;
    border-left-color: #cb0807;
}
.form-civil .popover.left{ margin-left: -36px !important}
@media (max-width: 751px) {
   .loginPanel-ui-control-registration .popover {
    position: absolute;
    top: 54px !important;
    left: 0 !important;
    z-index: 1060;
    display: none;
    padding: 12px 23px;
    max-width: 100% !important;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 3px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    line-break: auto;
    box-sizing: border-box;
    text-align: center;
    background-color: #cb0807;
    color: #fff;
    }
    .loginPanel-ui-control-registration .birth-select.day .popover{
        top: 92px !important;
        left: 0 !important;
    }
     .loginPanel-ui-control-registration .birth-select.month .popover{
        top: 92px !important;
        left: 17% !important;
    }
    .loginPanel-ui-control-registration .birth-select.year .popover  {
        top: 92px !important;
        left: 41% !important;
    }
    
    .loginPanel-ui-control-registration .popover.bottom > .arrow{ margin-left: -45% !important; }
    .loginPanel-ui-control-registration .birth-select.day .popover.bottom > .arrow {
        margin-left: -29% !important;
    }
    .loginPanel-ui-control-registration .birth-select.month .popover.bottom > .arrow {
    margin-left: -9% !important;
    }
    .loginPanel-ui-control-registration .birth-select.year .popover.bottom > .arrow {
        margin-left: 10% !important;
    }
    .loginPanel-ui-control-registration .form-group.form-civil .popover.bottom {
       margin-top: -5px !important;
    }
    .loginPanel-ui-control-registration .form-group.form-civil .popover.bottom > .arrow {
        margin-left: -33% !important;
    }
    .loginPanel-ui-control-registration .popover.bottom > .arrow:after {
    top: 1px;
    margin-left: -10px;
    content: " ";
    border-top-width: 0;
    border-bottom-color: #cb0807;
    }
   .loginPanel-ui-control-registration .form-group{
       position: relative
    }
}
.set-rotation-img{
    -ms-transform: rotate(17deg);
    -webkit-transform: rotate(17deg);
    transform: rotate(17deg);
    height: 112% !important;
}
.box img {
    height: 104%;
    margin-top: 1px;
}
@media (max-width: 420px){
    .birth-control .birth-select.day {
    /* width: 100%; */
    min-width: 84px;
    }
    
    .login-content .userTypeTextPanel {
        padding: 11px 0px 11px 0px;
    }
    
}
.popover {
    background: #a81213;
    color: #fff;
    box-shadow: none;
    border: none;
    border-radius: 2px;
    width: auto;
}

.loginPanel .popover.bottom > .arrow:after {
    border-bottom-color: #cb0807;
    box-shadow: none;
}
.loginPanel .popover.bottom > .arrow:after {
    border-bottom-color: #cb0807;
    box-shadow: none;
}




